Welcome to TuneUp Utilities 2003

TuneUp Utilities 2003
Welcome

Welcome to TuneUp Utilities 2003!

With TuneUp Utilities 2003 you can make Windows faster, more secure and more comfortable. This is done without risk as all changes can be undone via TuneUp RescueCenter.

All Modules can be launched from the initial screen. The modules are divided into 5 groups shown below.

All modules

Group Module
Customize & Analyze
  • TuneUp SystemControl
    Lets you control the look and feel of the Windows interface
  • TuneUp Icon Engineer
    Changes nearly all Windows icons
  • TuneUp StartUp Manager
    Controls what programs are started with Windows
  • TuneUp System Information
    Provides comprehensive information on your computer
Clean up &
Repair
  • TuneUp DiskCleaner
    Removes junk data from your hard disks and recovers disk space
  • TuneUp RegistryCleaner
    Removes invalid entries and references in your system
Optimize & Improve
  • TuneUp MemOptimizer
    Monitors and optimizes free memory in the background
  • TuneUp RegistryDefrag
    Removes physical errors in the registry and defragments it
  • TuneUp System Optimizer
    Checks your system for settings that might be slowing it down
Administer & Control
  • TuneUp Process Manager
    Allows you to manage currently running programs
  • TuneUp Registry Editor
    Helps you edit and search the registry
  • TuneUp Uninstall Manager
    Uninstalls programs you don’t need anymore
File recovery & Destruction
  • TuneUp Shredder
    Deletes files securely, ensuring that they can not be recovered later
  • TuneUp Undelete
    Recovers files that have been deleted from the Recycle Bin

Additionally, the grey bar at the top of the window provides two additional buttons. The first button starts TuneUp RescueCenter and the second one starts TuneUp UpdateWizard which allows you to update TuneUp Utilities via the Internet.


TuneUp Utilities 2003 - Preamble

TuneUp Utilities 2003
Preamble

Dear Users,

Most computers used worldwide run Windows XP or one of its previous versions as an operating system. Windows is well suited to starting programs and managing files. But if users want to adapt the system, optimize it or slenderize it, they will soon realize that this is much more difficult than it might sound.

Actually, however, anything is possible. Windows controls the programs which are automatically activated during start-up. It determines the commands that are available in the start menu. Windows also determines the look of the icons on the desktop. But: How can a user change these settings?

’It is all very easy’, is what the professional says. All important variables are hidden in the Windows configuration files and in the registry, after all. The registry is the central database in Windows, which both programs and hardware modules save their current settings to. Using the appropriate editors, it is possible to open these specific system files and to expertly modify the variables. The problem, however, is that only well-informed professionals know where to look for the variables they are interested in amongst all the cryptic entries. For most users, an opened registry is nothing but a mystery.

TuneUp Utilities 2003 is designed to help both the novice user and the expert in adapting Windows to their individual demands. In numerous windows, all important system options are listed. They can subsequently be activated and deactivated point-and-click. TuneUp Utilities then independently attends to changing the appropriate entries in either the registry or the configuration files.

However, TuneUp Utilities does not only meet the claim to "prettify our Windows". It is also possible to clean up and optimize the system by simply pressing a button. The program then removes all redundant entries from the registry and optimizes the existing settings, thus considerably increasing system speed.

All modules of TuneUp Utilities can be accessed from a shared graphical interface which is loaded immediately upon starting the software. For more information about launching modules click here.


TuneUp Utilities 2003 - Startup screen

TuneUp Utilities 2003
Startup screen

TuneUp Utilities Structure

TuneUp Utilities consist of many useful modules, that can be launched from the startup screen. The startup screen is divided into 5 categories so that the individual modules can be found faster.

The modules of the selected category are displayed in the blue section on the right. You can launch a module by clicking it. When you’ve completed your work with the module, click the red X in the top right corner of the window to return to the welcome screen.

The five categories

Customize & Analyze: With this button you can attend to all cosmetic aspects in your cooperation with Windows, determining how the system looks and behaves. In addition, you can change the user interface icons and manage the programs intended to open during windows start-up. The section is rounded off with a system analysis option. [More...]

Clean up & Repair: Two modules clean up the Windows registry and delete superfluous files from your hard drive. These activities considerably speed up the system. [More...]

Optimize & Improve: The program searches the system for speed obstacles and removes them. In addition, TuneUp MemOptimizer constantly optimizes your memory in the background. [More...]

Administer & Control: Three modules help with editing the registry, supervising running programs and safely removing all applications that are no longer needed. [More...]

File recovery & Destruction: Safety is feasible. TuneUp Shredder for example is able to delete sensitive files in a way that renders them impossible to restore. On the other hand, TuneUp Undelete can be used to restore programs that had already been deleted from the Windows Recycle Bin. [More...]

TuneUp RescueCenter

The module TuneUp RescueCenter is available to revert changes and restore files deleted by TuneUp Utilities. TuneUp UpdateWizard helps with keeping the software up to date and downloads updates from the Internet point-and-click.


TuneUp Utilities 2003 - System requirements

TuneUp Utilities 2003
System requirements

System requirements

TuneUp Utilities 2003 can profoundly modify Windows. The operating system itself, however, often changes considerably from one version to the next. Even so, TuneUp Utilities is able to adapt to differing Windows versions and supports the following Windows releases: Windows 95, 98, Me, 2000 and XP. TuneUp Utilities does not support Windows NT.

From a functional range point of view, the program always adapts to the current operating system. In Windows 95/98/Me for example, the module TuneUp RegistryDefrag is available for defragmenting the registry while it is not installed in Windows 2000/XP. TuneUp SystemControl also adapts its functional range to the functions offered by the respective systems.

Minimal system configuration:

  • Microsoft Windows 95
  • Graphics mode 640x480 with 256 colors
  • 30 MB free hard disk space
  • Intel Pentium or AMD K5 processor with 133 MHz
  • 64 MB RAM
  • CD-ROM or DVD-ROM drive

Recommended system configuration:

  • Microsoft Windows Me/2000/XP
  • Graphics mode 1024x768 with 16.7 m colors
  • 50 MB free hard disk space
  • Intel Pentium 4/5 or AMD Athlon processor with 500 MHz
  • 128 MB RAM
  • CD-ROM or DVD-ROM drive
  • Internet access


TuneUp Utilities 2003 - Support and Service

TuneUp Utilities 2003
Support and Service

What do I do if I have questions about TuneUp?

TuneUp Utilities 2003 was created to be as user friendly as possible and to provide a lot of built-in information to prevent problems from occuring. This page helps you in case a problem occurs that you can’t fix yourself.

Solutions to possible problems:

Problem: TuneUp Utilities has changed something on my system which I would like to undo.
Solution:
  1. Start TuneUp RescueCenter.
  2. Choose the backup created by the module you used to make your changes. If you don’t remember which module you used select a backup from a date where your system worked as you wanted it to.
  3. Click Restore.
  4. If you chose a backup because of its date, select the Undo all changes since this backup option in the following window.
  5. Click OK to undo the changes.
Problem: TuneUp Utilities module constantly crashes or doesn’t work properly.
Solution:
  1. Use TuneUp UpdateWizard to check that you are running the latest version of TuneUp Utilities. If updates are available, install these and check if the problem still occurs.
  2. If the problem keeps occuring, write down the exact error message and contact our Technical Support.
Problem: I’m looking for a specific setting that I can change with TuneUp Utilities but I can’t find it (anymore).
Solution:
  1. Click the Search tab on the left side of this window.
  2. Enter one or more words matching what you are looking for, e.g. Logon screen if you want to customize the logon screen of Windows XP.
  3. Click List Topics or press enter to display a list of topics matching your search.
  4. Double click an entry in the list to display details about this topic.
  5. The blue bar at the top displays where to find the setting. In our example "TuneUp SystemControl", "Administration > User Logon > General".

Important information for our technical support

If you have problems with TuneUp and wish to contact our technical support make sure that you are at the computer the problem is occuring on. Also ensure you have the following information:

  • The version number of TuneUp Utilities (you can find the version number by clicking on the cog wheels on TuneUp’s startup screen and choosing Info).
  • Your Windows version and information about installed updates.
  • A list of your Hardware and Software.
  • The exact error message.
  • A description of the problem and the steps required to reproduce it.

Technical Support

There are many different ways in which you can receive support for TuneUp Utilities 2003. Please follow the instructions below to ensure a speedy reply.

  • If you have an Internet connection, visit our online support web site. This web site displays a list of all known problems and displays solutions for them.
  • If your question isn’t answered on this page, you can contact our technical support via e-mail using the following address: tu2003@tune-up.com


"Customize & Analyze" Category

TuneUp Utilities 2003
Customize & Analyze

Customize & Analyze

The category Customize & Analyze helps you to get a grip on four different problems at the same time.

TuneUp SystemControl undertakes cosmetic changes to Windows. Here you determine what the Desktop looks like and how it works. You will be surprised how many options TuneUp offers in this module. Many of these functions are innately offered by the Windows registry. So far, however, only professionals were able to activate these options in the registry.

TuneUp Icon Engineer is responsible for changing system icons. It exchanges existing icons for new ones and simultaneously changes a number of system settings.

TuneUp StartUp Manager disables annoying Autostart programs. These are programs which are automatically started together with Windows – often against your wishes. The module lists all Autostart programs and lets you decide which ones you want to have present in the background from now on.

To let you know which components are installed on your system, the module TuneUp System Information endeavors to create a status report. Point-and-click.

Modules in this category

Modules
  • TuneUp SystemControl
    Lets you control the look and feel of the Windows interface
  • TuneUp Icon Engineer
    Changes nearly all Windows icons
  • TuneUp StartUp Manager
    Controls what programs are started with Windows
  • TuneUp System Information
    Provides comprehensive information on your computer


SystemControl - Overview

TuneUp SystemControl
Overview

Introduction

TuneUp SystemControl is the program that will help you to fundamentally change the appearance of Windows.

It is probably the most powerful module of the software. As soon as the program window has opened, it presents its numerous options in many different categories that are shown on the left. These categories are labeled Viewing, Usage, Communication and Administration. For each of these categories there are several sub-categories as well.

As soon as you chose a category, the program lists the appropriate options on the right side – mostly again in several tabs. On the next couple of pages, we will attempt to briefly present the most important functions.

Very important: In case of doubt, the Restore Defaults button helps you to cancel all changes made and to re-establish the old status quo.

One more information: TuneUp SystemControl always adapts to your system and only offers the options that make sense. On the following pages, only the settings for Windows XP will be specified, since this is the current operating system. The context help in the program (which can be reached by right-clicking any option) is available for every operating system, though.

All changes are recorded by TuneUp RescueCenter and can be undone by launching the module.

Starting TuneUp SystemControl

In the TuneUp startup screen choose Customize & Analyze and click TuneUp SystemControl to launch the module.

More information

  • Using TuneUp SystemControl
  • "Viewing" category
  • "Usage" category
  • "Communication" category
  • "Administration" category


SystemControl - Usage

Usage

Using TuneUp SystemControl

TuneUp SystemControl is the TuneUp’s most powerful module. It allows you to change many settings which affect the way Windows looks and runs.

After the module loads it displays multiple categories in which you can change many options. The following categories are available: Viewing, Usage, Communication and Administration. Each category offers multiple sub categories.

Clicking a sub category displays many options allowing you to customize your system. Browse through them - you will find many useful options within this module.

Note: TuneUp SystemControl adjusts itself to your current operating system and does not display options your operating system does not support. Don’t be surprised if you see different option in Windows 98 than within Windows XP.


SystemControl - "Viewing"

"Viewing" category

"Viewing" category

TuneUp SystemControl category "Viewing" allows you to adjust the optical effects of Windows, manipulate the way windows displays certain file types and change the Explorer folder settings.

Use Direct Help to receive help with a particular option. To do this right click the desired option and choose What’s this?.


SystemControl - Viewing > Animations & Effects > Effects

Viewing > Animations & Effects > Effects

Effects

Here you can activate settings which are used for displaying and using user elements. In the Settings section, numerous options are listed. The options marked with a check are active at the moment. If you want to deactivate an option, simply click into the box with your mouse to erase the check mark.

The individual options are divided into the subject areas Visual Effects and Usage. Here options like Show window contents while dragging, Show color shading in the title bar or Show mouse pointer shadow can be activated. They all show nice optical effects, but slow the system down considerably as well. If you want to know more about an option, select it with the mouse. In the Description field, a short explanation will be shown immediately.

Press the Best Appearance button to select all options in a way to have Windows show really excellent looks. If you prefer performance, press the Best Performance button. With Restore Defaults, the original settings are reloaded.


SystemControl - Viewing > Animations & Effects > Animation

Viewing > Animations & Effects > Animation

Animation

When using windows and lists, animations may come into operation.

In the Window and Note Animation section you can determine whether and how windows or tooltips will be animated. Here you can specifically enable Animate windows when minimizing and maximizing. If the option Use the following animation with tooltips is activated, you can for example choose an option like Fade effect from the Effect pull-down menu.

In the Animation of Elements section you can decide in which display and control elements both scrolling and folding will be animated. You can activate the three options Animate list view & tree view, Slide open combo boxes and Smooth-scroll list boxes.

Click on Best Performance to disable all options that are only straining after effects. With Restore Defaults you reactivate the predetermined Windows status quo.


SystemControl - Viewing > Animations & Effects > Menu Appearance

Viewing > Animations & Effects > Menu Appearance

Menu Appearance

Here you determine the look and behavior of context menus and of application default menus.

In the Animation section you decide whether menu items will fade out after being clicked. In addition, you can select Use the following display effect from the Effect pull-down menu.

In the Effects section you choose whether Windows will Show flat menus or Show shadows under menus.


SystemControl - Viewing > Animations & Effects > Font Smoothing

Viewing > Animations & Effects > Font Smoothing

Font Smoothing

Fonts on the screen can actually only be read smoothly, when they have been smoothed in the Standard mode. Otherwise they show ugly jagged pixel edges which are particularly obvious in large headlines. The font smoothing technique ClearType is quite modern. It smoothes the font more precisely than usual and is particularly suited for LCD monitors.

In this section you decide on one of the three available modes. Preview the characteristics of an option and then determine the Smoothing in a pull-down menu.


SystemControl - Viewing > File Types > Menu Operations

Viewing > File Types > Menu Operations

Menu Operations

In the Drives and Folders section you chose which of the entries listed are supposed to be shown in the folders’ context menus. The Show "Explore from here" option opens a folder in a new window. The Show "Prompt here" option opens the prompt at the location desired.

In the Files and Folders section you determine which commands are to be shown in the context menus of both files and folders. Here you can upgrade the four commands Show "Send to" menu, Show "Copy to Folder...", Show "Move to Folder..." and Show "Encrypt" and "Decrypt" (not available for XP Home Edition) if required. Commands already active are marked with a check.

And again: The Restore Defaults button will re-establish the original Windows settings.


SystemControl - Viewing > File Types > New Menu

Viewing > File Types > New Menu

New Menu

In the Desktop, Explorer and Save dialog context menus, the command "New" can be found. It opens a cascading menu and offers various file types which can be newly created point-and-click.

With TuneUp Utilities you can determine which Templates are to be shown in the "New" menu. If you want to disable individual file types, click into the according check box to remove the check mark there. Remove completely eliminates entries from the list. With Add more file types can be added to the list.

Under Options you can decide whether the "New" menu will be shown in the context menus of both the desktop and the free space in folder windows.


SystemControl - Viewing > File Types > Opening Files

Viewing > File Types > Opening Files

Opening Files

Here you decide how Windows is to behave when opening unknown file types. In the Default Application section you determine one of two options. Either the Show "Open with..." dialog will be active or a file will automatically be opened with a predetermined program, for example Notepad. To pick the second option, enter the application path/start name in the Open with field.


SystemControl - Viewing > File Types > Advanced

Viewing > File Types > Advanced

Advanced

In the New Shortcut Prefix section you can choose whether the "Shortcut to" text will automatically precede each new link name. If you do not want this to happen, simply disable the option offered. If the text is to remain, leave the option enabled.

In the Windows Picture and Fax Viewer section you determine if all image files will continue to be loaded into the Windows Picture and Fax Viewer via double-click. If this is the case, leave the option enabled.


SystemControl - Viewing > Folder Options > View

Viewing > Folder Options > View

View

In this section you can decide how folder windows and the objects contained in them will be shown.

In the Save View Settings section you can determine if Windows is to remember the position and size of windows and icons when closing the windows.

The Pop-up Description (Tooltips) section deals with tooltip windows which can show further information matched to desktop elements and folders. Here they can be inserted for the elements mentioned.

In the File and folder Names View you either enable or disable the option Enable capitals in file and folder names.


SystemControl - Viewing > Folder Options > Navigation

Viewing > Folder Options > Navigation

Navigation

Here you determine the settings for navigating folder windows and decide how the Explorer should to react to user input.

In the Opening of Folders section you can enable the Show compressed ZIP archives as folders option if you want a double-click on a ZIP archive to show its compressed content – as if the archive was a normal folder. The Always show tree view in folder windows option can either be enabled or disabled as well.

In the section Automatic Completion on the Address Bar you decide if and how entries into the Explorer and Internet Explorer address fields are to be completed automatically. Originally the options Use inline AutoComplete entry and Show list with suggestions (sorted by similarity) are active. You can also determine to Open list upwards (rather than downwards).


SystemControl - Viewing > Folder Options > Thumbnails

Viewing > Folder Options > Thumbnails

Thumbnails

In folders, Windows can show you small thumbnail previews matched to a picture collection. Here you decide how these preview pictures will look like.

In the Thumbnail Size you determine the Thumbnails dimensions. The default is 96 pixels. You can, however, enter any other value.

In the Picture quality section, use the slider to determine the quality of the generated thumbnails. The better the picture quality, the more disk space the previews will need.

In the Thumbnails section you decide if the thumbnails will be stored temporarily in a file called "thumbs.db". The file is then simply saved with the folders and can later be read out particularly quickly.


SystemControl - Viewing > Folder Options > Colors

Viewing > Folder Options > Colors

Colors

This is another place where we deal with the look of folder windows. You can determine the color which individual elements will be highlighted in on mouse-over. If you are using the NTFS file system on your partition, you can let the system show encoded and compressed files in a very particular color as well.


SystemControl - Viewing > Folder Options > Advanced

Viewing > Folder Options > Advanced

Advanced

In the Desktop section you determine which typical Windows modules with an Icon should be present on the desktop. Press Settings to show a selection of the possible elements in a separate window. You can, for example, check the Recycle Bin and the Planned Tasks and thus accept their icons for the desktop.

In the My Computer section you can scan an overview of all drives shown from the Windows module My Computer with Settings. If you remove a check in front of a volume entry, the according drive will no longer be shown on My Computer.


SystemControl - "Usage" Category

"Usage" Category

"Usage" Category

This TuneUp SystemControl category allows you to change various mouse and keyboard options, as well as alter various settings to do with the start menu and the task bar.

Use Direct Help to receive help with a particular option. To do this right click the desired option and choose What’s this?.


SystemControl - Usage > Input Options > Mouse Functions

Usage > Input Options > Mouse Functions

Mouse Functions

In the Swap Mouse Buttons section you can exchange the left and the right mouse button. You then basically do mouse-clicks with the right button and activate software context menus with the left one.

Many mice are equipped with a scroll wheel by now. Convenient for the Microsoft Intellimouse and compatible models you can, in the Scroll Wheel section, determine what is to happen when using the wheel. The default is Scroll by 3 lines, whereas you can still change this number. Alternatively you can extend to Scroll one screen page or enable the No scroll option which deactivates scrolling completely.

A rewarding function is offered in the Set Pointer Automatically section. If this option is active, the mouse pointer automatically moves to the button highlighted when a dialog box if opened, enabling you to immediately click the button.


SystemControl - Usage > Input Options > Mouse Sensitivity

Usage > Input Options > Mouse Sensitivity

Mouse Sensitivity

In the Mouse Sensitivity section you determine the mouse movement tolerated in a double-click and necessary for drawing. The values are given in pixels, the default is four pixels. Try the new settings on the Test Icon immediately.

In the Hover Settings field you can also change the Movement tolerance and the Hover time of the mouse pointer - based on the hover effect. This occurs as soon as the mouse pointer rests on an icon for a certain time span. A Test Icon is available here, too. It lights up as soon as the mouse pointer rests on it.


SystemControl - Usage > Input Options > Active Window Tracking

Usage > Input Options > Active Window Tracking

Active Window Tracking

In this section you can enable a function which some users value as very helpful and others deem particularly annoying: The automatic window activation.

If you enable the Activate active window tracking option, it from then on suffices to simply move the mouse pointer over an inactive window to activate it so that you can work with the program. If the function is enabled, it is possible to enable Delay before activation in the Delay section. This determines for how many milliseconds the mouse pointer has to hover over a window for it to be activated. The option in the Foreground section also has to be enabled. It makes sure that the activated window is moved to the top.


SystemControl - Usage > Input Options > Keyboard

Usage > Input Options > Keyboard

Keyboard

The settings in this section refer to work with the keyboard. You can, for example, Activate flashing cursor in the Flashing Cursor section. In a word processing program the cursor will then blink and thus be easier to detect. You determine the flashing frequency via a slider. The Preview shows the changes made. If desired, the Cursor width can be adapted to individual notions by entering a new pixel value.

Enable the Activate key combinations with the Windows key in the Windows key section to enable Windows to create hotkeys including the Windows key.


SystemControl - Usage > Start Menu > Special Menu Items

Usage > Start Menu > Special Menu Items

Special Menu Items

In the Special Elements section you can specify which commands or special elements are to be displayed in the Windows start menu. Simply mouse-click into a checkbox to set a check or to remove it again.

In the Search section you choose the elements which will be listed under the start menu command "Search". You can highlight individual entries and remove them from the overview with Delete.


SystemControl - Usage > Start Menu > Usage

Usage > Start Menu > Usage

Usage

In this section you chose the look of the start menu and determine menu behavior on mouse events.

In the Open Cascading Menus section you can, with the aid of a slider, define the span of time passed before a menu opens after the mouse has moved over a menu entry. Combined with this option, the Open menus automatically after time given below option has to be enabled. Alternatively you can enable the Open menus only via mouse-click option.

In the Further Settings section you can either enable or disable the Enable Drag & Drop option.


SystemControl - Usage > Start Menu > Advanced

Usage > Start Menu > Advanced

Advanced

The Documents Menu section attends to the menu command "Documents" in the start menu. As it is known, this allows you to quickly access the documents last used. If this service is to remain, the Enable history for the most recently used documents option has to stay enabled. In the Number of documents in Start menu field you determine how many documents the menu command will refer to. The default is 13.

In the Configure Start Menu section you can press the Sort Entries By Name button. This will sort the folders and program names in the start menu by alphabet. If you want to delete individual entries from the program menu, use the Customize button.


SystemControl - Usage > Taskbar > Flashing Buttons

Usage > Taskbar > Flashing Buttons

Flashing Buttons

During the input of texts and other content the activation of other windows is prevented. A flashing button in the taskbar draws your attention to the fact that another software needs your attention. If this flashing is to remain, the option Enable flashing taskbar buttons has to stay enabled.

In the Flashing Frequency section you determine how often the button in the taskbar is to flash. There are two options available. The first option keeps the button of a window in the taskbar flashing until clicked on. The second option limits the flashing to a number which can be set by the user. The default here is 3.

In the General section you determine how much time the system will wait before other windows can activate again.


SystemControl - Usage > Taskbar > Button View

Usage > Taskbar > Button View

Button View

Here you specify if and how windows are represented by buttons on the taskbar.

If you want an open window to at the same time deposit a button on the taskbar, the Show windows as taskbar buttons has to stay enabled.

View section: Specify the Maximum width of buttons in pixels. The default is 154 pixels. The Show animated buttons option can be enabled or disabled.

In the Grouping section you can determine that several windows of one and the same application are represented by a shared button on the taskbar. If you want this kind of grouping, enable the Group similar taskbar buttons option. Matching this setting, also enable the Group any application with at least X windows option. By default grouping happens as soon as two windows of one application are shown on screen and there is no space left on the taskbar.


SystemControl - Usage > Taskbar > Minimized Windows

Usage > Taskbar > Minimized Windows

Minimized Windows

If you size down a window, sometimes only the title bar remains which will then automatically be moved to the lower border. In the Position and Alignment section you determine the exact target position of these bars. The default is Left Bottom, where several bars are shown Side by side.

In the Spacing section you specify how much pixel distance will be left between the individual bars.


SystemControl - Usage > Taskbar > Advanced

Usage > Taskbar > Advanced

Advanced

Windows XP often shows speech bubbles on the right side of the system tray which notify you of important events or ask you to do various things - to save new data to CD for example. If these status indications are supposed to keep appearing, the option Show balloons in the notification area has to remain enabled.


SystemControl - "Communication" Category

"Communication" Category

"Communication" Category

This TuneUp SystemControl category allows to to configure Windows’ behavior within a network. It also helps you customize Outlook Express and Outlook XP to your liking, improves your Internet connection speed, protects your privacy and stops some programs from automatically contacting Microsoft and other companies.

Use Direct Help to receive help with a particular option. To do this right click the desired option and choose What’s this?.


SystemControl - Communication > Network > Sharing

Communication > Network > Sharing

Sharing

In the Encrypted Password Transfer section, the Transfer only encrypted passwords for shared resources option can be activated. But when using Linux/Unix Samba it might be necessary to deactivate encoding for compatibility reasons.

In the section Administrative shares you can deactivate the option that allows a third party to access your drives via the network.


SystemControl - Communication > Network > Performance

Communication > Network > Performance

Performance

In the section Automatically Search for Shared Resources you activate or deactivate the option Search network for shared resources automatically. When the option is activated the network is searched for released folders and printers at regular intervals. But this can reduce the performance of the computer.

In the section Automatically Search for Scheduled Tasks you can activate or deactivate the option Search computers for scheduled tasks. When the option is activated and computers within the network are accessed they are always searched for planned tasks. But this can also reduce the performance of your computer.

In the Quality of Service section you can acquire bandwidth and at the same time you can set a limit for the bandwidth. Following the QoS service can acquire bandwidth for important packages right away if required. This has influence on the capacity of data transfer.


SystemControl - Communication > Network > Security

Communication > Network > Security

Security

This tab deals with various security aspects. The Password Storage section deals with the Windows service that memorizes passwords that have been put in before. This is especially useful when connections for data communication are installed. The memorization of passwords is, of course, a security risk. Here you can block or allow the password storage for net services and for NT domains.

The Universal Plug and Play section deals with the Windows service that can recognize devices newly connected to the network automatically. This recognition is also a security risk that can be removed by disactivating the option Enable Universal Plug and Play.


SystemControl - Communication > Network > Internet Time

Communication > Network > Internet Time

Internet Time

It can be quite annoying if the system clock of the computer is always fast or slow. In this case, it is sensible to synchronize the computer clock with the atomic clock via the Internet. If you want to use this function, the following option has to be activated: Synchronize with Internet time server automatically .

In the section Available Time Servers Windows already offers two well-known standard time servers. If you know more online addresses you can upgrade them by using Add.


SystemControl - Communication > Network > Internet

Communication > Network > Internet

Internet

Here you can configure the data transfer via the Internet protocol TCP/IP.

In the section TCP/IP Settings press the button Settings to view the current TCP/IP settings. They can be manually edited.

If you want the data transfer to be accelerated automatically press the button TuneUp System Optimizer.


SystemControl - Communication > Internet Explorer > View

Communication > Internet Explorer > View

View

In the section Title Bar choose Text and specify the text which should be shown in the title bar of the Internet Explorer. The default is "Microsoft Internet Explorer".

In the Background Image section you can decide whether you want an image behind the tool bar of the Internet Explorer. If you wish this, activate the Show own background image option and select your own image by using Browse.

By using Select in the Show Source Code section, you define a program that will be started to visualize the source code of a website. The program used by default here is Notepad.


SystemControl - Communication > Internet Explorer > Usage

Communication > Internet Explorer > Usage

Usage

In the File Menu section you define what happens when you call the command "New" in the menu "File". You can either have the computer show the submenu command "New Window", which simply starts a new browser entity, or you induce the program to show a submenu.

In the Favorites section you can activate and deactivate the file "Links" in the Internet Explorer favorites. Therefore you have the option Show Links in Favorites menu. Press the button Sort Favorites By Name, in order to have the favorites entries arranged in alphabetical order.


SystemControl - Communication > Internet Explorer > Security

Communication > Internet Explorer > Security

Security

This tab deals with settings within the Internet Explorer that are relevant for security.

In the section Internet Explorer User Agent String you define how the Internet Explorer identifies itself at the websites frequented by you.

In the Download Confirmation section you select whether the Internet Explorer is allowed to accept certain downloads, such as videos or music, without confirmation. If you want an inquiry, the following option has to be activated: Always confirm before downloading files.


SystemControl - Communication > Internet Explorer > Performance

Communication > Internet Explorer > Performance

Performance

Here you define the Profile that is most suitable to the bandwidth of your Internet connection. In the Description field you can read how many simultaneous server connections are needed for an accelerated website build-up.


SystemControl - Communication > Mail Programs > Outlook Express

Communication > Mail Programs > Outlook Express

Outlook Express

If you use Outlook Express, you can change the text in the title bar in this tab. Furthermore you can decide if the splash screen is supposed to be shown during the startup. If you wish, the Microsoft Messenger can be loaded parallel to the start of Outlook Express.


SystemControl - Communication > Mail Programs > Outlook XP Appearance

Communication > Mail Programs > Outlook XP Appearance

Outlook XP Appearance

In the "Type a question for help" Field section, you define if this field is shown in the Outlook XP toolbar. From here you have a quick access to the help functions of the software.

In the Minimize Outlook XP section you select, if Outlook XP should be shown as an icon in the taskbar or the system tray when the window is minimized. If you decide for the system tray, activate the option Minimize Outlook XP to notification area.

In the section Live Scrolling in Word you can select whether the visible part of e-mails and documents shown in Word during the scroll is refreshed immediately, or not until the mouse button is released.


SystemControl - Communication > Mail Programs > Outlook XP Security

Communication > Mail Programs > Outlook XP Security

Outlook XP Security

When Outlook XP receives attachments within an e-mail, the opening of certain data types should be prohibited generally. Otherwise, script viruses could be activated. In the section Blocked File Types you can see all data types that by default cannot be opened with Outlook Express XP. You can call off such a prohibition individually or cancel them all completely by using the option Block None.


SystemControl - Communication > Privacy > Clear Traces

Communication > Privacy > Clear Traces

Clear Traces

Activate the Delete history lists at logoff option when Windows should empty the lists of the documents and programs last used while the computer is shut down. That way, nobody can reconstruct what you have done on the PC.

Activate the option Empty Internet Explorer cache when exiting if you want the web browser to delete the cache when it is finished. This should only be the case, if you are very safety-conscious and you would not like a third party to be able to reconstruct what you did online by using the data in the cache.


SystemControl - Communication > Privacy > Internet Explorer

Communication > Privacy > Internet Explorer

Internet Explorer

You should activate the option Block information of surfing habits through "Alexa" if you want to deactivate the Windows "souvenir" Alexa. It sends information about your surf habits over the Internet to the company that created Alexa to allow the "Show Related Links" service.

When the option Disable integrated Windows authentication is activated, Internet Explorer does not try anymore to log on to websites automatically via the Windows authentication.

When the option Prevent check for updates is activated, Internet Explorer does not frequently contact the Microsoft Server anymore to inform you about possible updates.


SystemControl - Communication > Privacy > Update

Communication > Privacy > Update

Update

This tab deals with the Windows function called "Windows Update". If the option Activate automatic Windows updates is turned on and an Internet connection exists, Windows is allowed to connect to the Microsoft server to check whether updates for your system are available.

The option Notify before downloading updates can be activated if you want to be in control of your computer’s actions. As a result, Windows asks for your permission before downloading updates instead of silently downloading them in the background without asking for your permission.


SystemControl - Communication > Privacy > Media Player

Communication > Privacy > Media Player

Media Player

The Windows Media Player also communicates a lot with the Internet. On this page, you find three options that make sure that your privacy is considered. The button Highest Security activates all three options at once.

Do not acquire licenses automatically: The Media Player is not allowed to acquire licenses for protected media data.

Do not allow websites to identify player: A website is not able to uniquely identify your Media Player. If the identification is allowed, a globally unique number identifying your Media Player will be sent to every website that you visit to watch videos or to listen to music.

Disable automatic Codec download: The Media Player can download a compatible play software from the Internet for music formats and video formats that it does not know. That upgrade can be prevented if you wish to.


SystemControl - Communication > Privacy > Advanced

Communication > Privacy > Advanced

Advanced

After a system crash, Windows XP sends an error report including the user’s system configuration to Microsoft. Press the Error Reporting button to open an overview of the various reports. They can all be activated via mouse click.


SystemControl - "Administration" Category

"Administration" Category

"Administration" Category

This TuneUp SystemControl category allows you to control many internal settings of Windows. E.g. you can customize the boot and log in process, manipulate the automatic playing of CDs, edit the system paths and user files and fix many Windows problems.

Use Direct Help to receive help with a particular option. To do this right click the desired option and choose What’s this?.


SystemControl - Administration > User Logon > General

Administration > User Logon > General

General

At the start of Windows XP a welcome screen is loaded showing your user name, which you can click directly to log in. If you have chosen the option Use Windows Welcome screen, this welcome screen remains. In addition, you can define more options by using Customize.

Besides that, you can activate the option Use old logon prompt, where you have to put in your data manually. This logon method is more secure than using the welcome screen because a possible attacker doesn’t see a list of valid user names. Again this screen can be configured with the Customize option.


SystemControl - Administration > User Logon > Automatic Logon

Administration > User Logon > Automatic Logon

Automatic Logon

You can work around this logon into your system by logging in a certain user automatically. In that case, simply switch on the option Enable automatic logon and enter your access data into the respective fields.

Within the Security Options, you define whether avoiding the automatic login by using the shift key is allowed or not. In addition, the system can be forced to perform a login right away after a logout.


SystemControl - Administration > User Logon > Messages

Administration > User Logon > Messages

Messages

In the section Notification Before Logon, a gimmick can be activated that shows all users a predefined notification before login, such as a warning from the boss not to surf the Internet at the company’s expense. First of all, activate the option Show message before logon, then enter the header and actual text into the provided fields.

In the Logon and Logoff Troubleshooting section, activate the offered option if you want detailed status notifications to be shown during the logon and logoff process.


SystemControl - Administration > User Logon > View

Administration > User Logon > View

View

In the Screensaver section you can select a screensaver. It will be shown when no user is logged onto the computer. Select a screensaver in the pull-down menu. Then define the idle-time until its appearance in minutes.

Please do not confuse the logon screensaver with the normal screensaver that you can specify in the Display Properties dialog of Windows. The logon screensaver that can be chosen in this tab is independent from your normal screensaver.


SystemControl - Administration > User Logon > Tour

Administration > User Logon > Tour

Tour

Newcomers to Windows XP can go on a tour after the start of the system. During the tour, all important modules of Windows are introduced to the user.

Choose Settings and activate the option Show Windows Tour after logon if the invitation to the tour should be announced after the start of the computer. In the Scope you can also decide if this option apllies only for the current user or for all users.


SystemControl - Administration > Drives > General

Administration > Drives > General

General

The Enable UDMA66 Support setting allows you to improve your hard disk transfer speed if your IDE hard disk supports UDMA66.

NTFS File System section allows you to change two options if your hard disks use the NTFS file system. The options are Save date of last file access and Save short (DOS) file names.


SystemControl - Administration > Drives > Drive Space

Administration > Drives > Drive Space

Drive Space

Windows raises an alarm automatically when there is almost no disk space left on a drive. A cleanup can be started point-and-click. To deactivate that alarm, turn off the option Show low disk space warning – if you feel disturbed by it.


SystemControl - Administration > Drives > AutoPlay

Administration > Drives > AutoPlay

AutoPlay

In the Media change monitoring section, activate the option Monitor CD drives for media change. In that case, Windows controls the CD drives. As soon as a new data carrier is inserted, Windows reads it and tries to start its content automatically.

In the AutoPlay section, press the button Advanced to define the play settings for various media, such as music CDs.


SystemControl - Administration > Drives > Advanced

Administration > Drives > Advanced

Advanced

In the My Computer section, press the Settings button to define which elements in the Windows My Computer area are shown.

The Button TuneUp Icon Engineer calls up the Icon Engineer module of TuneUp Utilities. With its help, you can change the icons of single drives and drive types.

If you want to defragment your drives and to arrange your files optimally on your hard disk, so that they can be found faster, press the button Defragment.


SystemControl - Administration > Memory and Cache > Memory Management

SystemControl - Administration > Memory and Cache > Memory Management

Memory Management

The Virtual Memory section deals with PC systems with more than 256 MB memory. Here, the performance can be increased by disabling both driver and core paging. They define, whether the drivers and the Windows system core are always stored in the memory or if a removal during idle time is allowed.

In the Page File section, TuneUp gives the option to overwrite the content of the Windows swap file with zeros in order to delete it when the system is shut down. That function disables a spy to find out what you have worked on while at the PC.


SystemControl - Administration > Memory and Cache > Memory Usage

Administration > Memory and Cache > Memory Usage

Memory Usage

In the Memory Usage section you define whether the computer should reserve more memory for the programs or for the system cache.

If you want to optimize the memory, press the button Start TuneUp MemOptimizer.


SystemControl - Administration > Memory and Cache > Advanced

Administration > Memory and Cache > Advanced

Advanced

This tab allows you a fast point-and-click access to the three tools TuneUp StartUp Manager, TuneUp Process Manager and TuneUp System Optimizer. These three tools will be introduced in the manual later on.


SystemControl - Administration > Start and Maintenance > System Start

Administration > Start and Maintenance > System Start

System Start

The Enable boot defragmentation (recommended) option results in the data needed for booting being arranged on the hard disk in a way that it can be found very quickly.

If the option Do not show boot logo and error messages is not activated, Windows does not only disable the showing of the logo, but does not show any alarm messages either during booting.

The section Delay for Disk Scan deals with the CHKDSK module. It starts automatically when the computer has not been shut down correctly and checks whether the data on the hard drives is intact. The scanning process can by interrupted by the user by pressing a key. Here, you put in how many seconds CHKDSK should wait for the user’s interruption before the scan starts.


SystemControl - Administration > Start and Maintenance > Terminate program

Administration > Start and Maintenance > Terminate program

Terminate program

What is Windows supposed to do when single applications "freeze"? In the Idle Time without Feedback section, you define the time in milliseconds that the system gives the program to send feedback. After this, it will be closed either in the task manager or when the computer is shut down.

In the section Close Applications Automatically you have the choice between the two options Close applications automatically and Show the "End Program" dialog. Please be careful with the latter option as applications asking for user input on shutdown (i.e. “Do you want to save the file XYZ?”) will be terminated automatically after the specified time-out period.


SystemControl - Administration > Start and Maintenance > Desktop and Taskbar

Administration > Start and Maintenance > Desktop and Taskbar

Desktop and Taskbar

The section Desktop and Taskbar in Separate Process deals with an important question of stability. By default, the desktop and the taskbar are carried out together with the Explorer. If the Explorer crashes, the desktop and the taskbar crash with it. That is the reason why you can provide the desktop and the taskbar with their own process. But to do so, you will need 8 MB of additional memory.

It is best to activate the offered option in the section Restart Desktop and Taskbar Automatically. It makes sure that after a crash of the desktop and the taskbar both modules are restarted automatically. As a result the system remains usable.


SystemControl - Administration > Start and Maintenance > Error Handling

Administration > Start and Maintenance > Error Handling

Error Handling

Activate the option Play acoustic signal when errors occur if you would like the system to warn you with a sound about errors and wrong inputs.

In the System Errors section, you define what should happen when the system was stopped because of a critical system error. You can choose between "Restart the system automatically" and "Show an error message (blue screen)" in the pull-down menu.


SystemControl - Administration > System > General

Administration > System > General

General

In the Windows Registration section, you can change the name and company of the user who has registered the present Windows version. Here you can also find the serial number.

In the section Windows Installer – User Data, insert both the name and the company name, which will be inserted into user information automatically when new software is installed.

With the Settings button in the Support Information section, a configuration window is opened. Here you can adjust the features of the system for the information shown.


SystemControl - Administration > System > Common Dialogs

Administration > System > Common Dialogs

Common Dialogs

In this tab you define the appearance of the common dialogs for opening and saving files.

In the Elements section, you decide which navigation elements for simplified operating are shown in standard dialogs. At this point, you can activate the "Back" button and let yourself be shown an additional selection field with the files used latest.

In the Places Bar section you decide whether a location bar is shown on the left hand side of the standard dialogs and which locations it should refer to. Press the Customize Places button to create references such as "My Recent Documents", "Desktop" or "My Documents".


SystemControl - Administration > System > Search

Administration > System > Search

Search

The options on this screen have influence on the optics and the performance of the search dialog.

The Disable Indexing Service option assures that the cataloging of your documents, which is automatically carried out in idle time, is prevented by the index service.

The option Use classical search in Explorer takes over the classical search dialog style, known from Windows ME and Windows 2000, instead of the modern style.

In the section Searched File Types you can define which text types and file types are scanned for a certain content by using the File Types button.


SystemControl - Administration > System > Special Folders

Administration > System > Special Folders

Special Folders

Here you can define to which physical paths special folders, such as "My Documents" should refer to. Highlight a special folder and press Change to adjust the path to your notions.


SystemControl - Administration > System > Repair

Administration > System > Repair

Repair

In this tab, TuneUp SystemControl presents numerous problems to you, which can occur when using Windows. Select an entry from the pull-down menu Potential Problems, which applies to your system and then press Repair Now to solve the problem. An example for such a problem would be: "The Recycle Bin icon is missing from the desktop".


Icon Engineer - Overview

TuneUp Icon Engineer
Overview

Introduction

TuneUp Icon Engineer allows you to change important system icons and can make your desktop look completely different by installing a different icon theme.

The module supports many icons e.g. the icons on your desktop in the start menu, in folders and within "My Computer". You can even assign icons to single folders to allow you to find these folders faster in future.

Additionally the module can change your icon settings to match the resolution and color settings of your computer. Should your icons look wrong you can use the repair function to quickly fix damaged icons.

Start TuneUp Icon Engineer

In the TuneUp startup screen select the Customize & Analyze category and click TuneUp Icon Engineer.

More information

  • Modify system icons
  • Modify drive and folder icons
  • Modify the display options for icons
  • Repair icons


Icon Engineer - System Icons

TuneUp Icon Engineer
System Icons

Modify system icons

In the System Icons tab, you have the opportunity to exchange the default icons for new motifs.

After you have opened the tab, the Desktop icons are shown to you automatically, as you will be able to see in the list on the left hand side. Highlight one of the icons shown if you want to change it.

Press Change Icon to view a variety of potential icons. The program reads the icon library Shell32.DLL, which is enclosed in Windows. If you have an own icon library, it can be read by using Browse. When you have selected a particular icon, highlight it and then press OK to apply it.

When you have exchanged an icon, you can undo the change by using Reset. After several changes, you can use the button Default Icon to get back to the original Windows icon.

If you want to change the appearance of Windows, you do not have to restrict your decoration to the desktop only. In the left bar Categories you can also switch to the Start Menu or you can take a closer look at the icons of Drives, Folders and Files.

Icon Packages

By the way, TuneUp Icon Engineer includes complete alternative icon packages. It is possible to exchange the old-fashioned Windows icons with the new icons in one step. To do so, press the Icon Packages button. A new window opens and shows you all icon packages available. Highlight one in the list and press OK to activate it. Further icon collections are offered to you on the TuneUp Software web page.


Icon Engineer - Drives and Folders

TuneUp Icon Engineer
Drives and Folders

Modify drive and folder icons

Windows automatically assigns a default icon to each drive and folder. With the Icon Engineer you now have the opportunity to edit individual icons.

You can, for example, equip your computer games section with a particularly funky fun-icon, while the hard disk containing your office applications keeps a rather businesslike icon. The exchange of particular icons is, of course, pure gimmickry.

Go to the Drives and Folders tab to view the icons activated at the moment. Next, highlight an icon that you would like to exchange and press the Change Icon button. The program then reads the icon library Shell32.DLL that is enclosed in Windows. If you have your own icon library it can be read by pressing Browse. When you have found a suitable icon, highlight it and then press OK to use it.

Whenever you press the Default Icon button, the old icon is activated again and the exchange is undone.

Notice: You will have to log onto Windows XP again to exchange the drive icons. Exchanging the icons of the folders is possible right away.


Icon Engineer - Appearance

TuneUp Icon Engineer
Appearance

Modify the display options for icons

You can control the color depth and distance between icons using this option. The program window shows you a preview of all modifications that you make here on the left hand side. That way you can control yourself.

In Windows XP it is impossible to manipulate the maximum color depth of the icons, because it is always 32 Bit (which is the maximum). If you are using an older operating system you can raise the value here.

The desktop icons have a size of 32 x 32 pixels. By using a slider you can modify the size of the icon. Making the icons smaller is not a problem, but when you make them bigger annoying jagged pixel edges might occur.

At the very bottom of the window you can define the spacing of the icons on the desktop. You can set the distance in pixels - vertically and horizontally.


Icon Engineer - Repair

TuneUp Icon Engineer
Repair

Repair icons

Surely it is fun to modify the Windows icons and to put in personal settings. But what will you do if the modifications desired for the icons are not implemented or Windows even interchanges individual icons?

In that case go to the Repair tab and press the Reload Icons button. It makes sure that the chaos comes to an end.


StartUp Manager - Overview

TuneUp StartUp Manager
Overview

Introduction

Many programs start automatically with the Windows system without further enquiry. That often happens on purpose when resident tools, such as the virus scanner, an ISDN call monitor or a text module administration are loaded.

But often enough, newly installed programs set themselves up as Autostart programs. This is annoying when the application is not used or when the user is harassed by tedious requests when starting the computer.

Many users know that the Autostart commands can be found in the Autostart folder in the start menu and can also be deleted from there. But this is not the whole truth: Some start commands are entered directly into the registry and cannot be reached through the Autostart menu. The tool TuneUp StartUp Manager is fortunately able to find any Autostart program - no matter how well it has hidden its start command.

Starting TuneUp StartUp Manager

On the TuneUp startup screen in the Customize & Analyze category click TuneUp StartUp Manager to start the program.

More information

  • Using TuneUp StartUp Manager


StartUp Manager - Usage

TuneUp StartUp Manager
Usage

Using TuneUp StartUp Manager

Right at the start, the utility lists all Autostart programs. On the left hand side of the Folder Bar the entry All is highlighted. You can reduce the list by clicking on a branch such as Stratup Folder or Registry. As a result, only the Autostart entries that are administered there are shown.

All Autostart programs are usually checked and therefore activated. If you remove the pre-selection by clicking on the particular boxes which are checked, the commands concerned will not be carried out anymore at the next start. This way you can find out if an entry is as unimportant as it seems. In case of emergency you can always check the box again via mouse click.

Entries marked can be removed from the list completely by using Delete. Press Refresh afterwards to re-import the list. Now you can control whether the annoying Autostart programs have really been removed.

If you wish to add a new Autostart program to the list yourself, mark the folder in the bar and press the Add button. Insert the name of the application into the dialog and select the path to the start file of the software in the Target field. The Find button helps you.


System Information - Usage

TuneUp System Information
Usage

Introduction

TuneUp System Information takes a deep look into your computer and gathers numerous facts and information about your hardware and software in only a few seconds. This data can be important for you when you want to upgrade the system or when you are asked by a support technician if certain components are installed on your computer.

Use Direct Help to receive help with a particular option. To do this right click the desired option and choose What’s this?.

Starting TuneUp System Information

On the TuneUp startup screen in the Customize & Analyze category click TuneUp System Information to start the program.

More information

  • Using TuneUp System Information


System Information - Usage

TuneUp System Information
Usage

Using TuneUp System Information

The particular facts are compiled within nine tabs. The most important one is the Overview. It includes the most important information about the most important equipment. Here you can see which processor is installed in the computer, there is information about the memory, the performance of the graphics card, which mouse is used and which facts can be given about the various drives.

In the other tabs you get acquainted to the following information:

All tabs

Tab | Content
Windows | The tab provides you with detailed information about what Windows version is installed on your computer, when you have started Windows the last time and which version of Internet Explorer is used.
Display | All essential information and supported modes and features of both the monitor and the graphics card are listed here.
Memory | This tab shows the current memory load by displaying all currently running programs and how much memory they take up.
Performance | You can read all facts concerning the physical memory, the size of the swap file and the kernel. Three animated real-time monitors show you the processor load, the state of the physical memory and the usage of the swap file.
Drives | This tab names the hardware facts and shows the drive usage of every single hard disk in your computer. Here you can see how many gigabytes are still free to use on your drives.
I/O Devices | In this tab, all important ports of your computer, the installed printer drivers and the audio devices are listed.
Communication | Two real-time monitors show the data received and sent via the network during an online connection in kilobytes per second.
System Devices | Information about the processor and the BIOS is given here.


"Clean up & Repair" Category

TuneUp Utilities 2003
Clean up & Repair

Clean up & Repair

The category Clean up & Repair is responsible for slenderizing your system.

Each program that is newly installed writes entries into the registry. These entries are often not fully removed after deleting the software. As a result, the registry gets larger and takes more and more memory on the hard disk. In addition, Windows accesses the registry frequently. The larger it is, the longer it takes to find and access the data requested. That leads to a creeping slowdown of the system. TuneUp Utilities removes useless entries from the registry.

A lot of data trash collects on the hard disk as well. This can be temporary files, but also redundant backups, which are created by many programs but are never removed later. TuneUp Utilities helps to detect these useless files and deletes them.

Modules

Module
  • TuneUp DiskCleaner
    Removes junk data from your hard disks and recovers disk space
  • TuneUp RegistryCleaner
    Removes invalid entries and references in your system


DiskCleaner - Overview

TuneUp DiskCleaner
Overview

Introduction

TuneUp DiskCleaner frees your hard disk from files that are not required by your system. All hard disks are checked by the module and all unrequired files are displayed in categories.

You can select files from this list individually to customize the deletion process. You can also back up the files to be deleted via the TuneUp RescueCenter.

These files are then saved in a compressed archive and can be later restored if required.

Starting TuneUp DiskCleaner

In the TuneUp startup screen select the Clean up & Repair category and click TuneUp DiskCleaner to start the program.

More information

  • Analyzing the file system
  • Found files report
  • Cleaning


DiskCleaner - Analyzing the file system

TuneUp DiskCleaner
Analyzing the file system

Analyzing the file system

Before DiskCleaner can begin its analysis, it needs to know which partitions you would like to scan. DiskCleaner automatically selects all hard disk partitions. By clicking in the box next to a partition, you can add or remove it from the list of partitions that will be scanned. Only drives with a checkmark will be scanned.

DiskCleaner displays the available space and the total space of each partition to aid you in the selection of which partition to clean. On most computers, the drive C: contains many unnecessary files that can be removed.

Press the Next button to continue.

DiskCleaner will now begin analyzing your drive. Please wait until it completes its analysis. Even large partitions are scanned quickly with DiskCleaner. However, if you have many hard disks the analysis can take a while.

The yellow arrow marks the drive that is currently being scanned. Green arrows mark drives that have already been scanned. The bar at the bottom of the window shows the total progress of the analysis.

When the analysis completes DiskCleaner displays a message stating this. Click the Next button to display the list of errors that DiskCleaner has found.


DiskCleaner - Report

TuneUp DiskCleaner
Report

Found files report

In the next window TuneUp DiskCleaner displays the result of its drive analysis. The table on the right contains a list of problems found on the system (e.g. “0-Byte-Files”) grouped into categories along with how much hard disk space this error category is using up.

The following unnecessary files are detected by DiskCleaner (these can usually be safely removed from your system):

0-Byte Files: These files do not contain any data.

Recovered lost clusters: Many partition repairing programs create files containing recovered clusters. After being recovered, these files are rarely used.

Internet Cache: When surfing the web, your browser saves copies of images and animations on your hard disk to speed up web page loading times. From time to time these files should be deleted to remove copies of unnecessary files.

Recycle Bin: Files in the Recycle Bin have been deleted and can be safely removed from your hard disk.

Log Files: Some applications create log files to ease the debugging of the application. These log files are generally only useful for programmers.

Backup Files: Some applications create backups of their own files during upgrades or installations. These backups are mostly not required later on and can be deleted.

Temporary Files: Many applications create temporary files during installation or when running. These files should normally be deleted after the application is closed or the installation is complete. You can always safely delete these files.

Temporary help files: These files are created to speed up the loading of help pages that were opened already.

Important: You shouldn’t let DiskCleaner delete all the files it reports without inspecting what it finds first. DiskCleaner can find many files that probably aren’t needed on your computer. However the program can sometimes report files as “not required” when in fact they may be vital for the normal operation of an application. For example: A SAV file could be an unnecessary backup of a file or the saved state of a computer game. A 0-Byte file could be trash filling up your hard disk or a copy protection system of an application. Deleting the file would cause the application to stop.

So how can you choose which files DiskCleaner will delete?

Your first option is to exclude whole categories such as “Backup files” or “Log files” from the deletion process by removing the tick in the check box in front of them.

By clicking on a category and selecting Backup with RescueCenter you’re always on the safe side: All files that will be deleted in that category will be backed up with TuneUp RescueCenter. They can later be recovered in case something stops functioning after the cleaning process.

Click on Show details to display a detailed table of all files that are to be deleted in this category. You can exclude a file from the deletion process by removing the tick from the check box in front of the file name. Click on Open file to open the file and see what it contains.


DiskCleaner - Cleaning

TuneUp DiskCleaner
Cleaning

Cleaning

When you’re done selecting the files for deletion, click on the Next button. A status window will show you the number of files that will be deleted and how much hard disk space you will recover.

By pressing Next, the cleaning process is started. A blue bar indicates the progress of the cleaning process. Please wait until DiskCleaner shows a message stating that the cleaning has completed.

By clicking on Finish, you can exit DiskCleaner and return to the TuneUp Utilities main menu.


RegistryCleaner - Overview

TuneUp RegistryCleaner
Overview

Introduction

With TuneUp RegistryCleaner you can remove unrequired entries in the registry which are created during installation, deinstallation and normal work with your system.

After cleaning your system will run faster and better.

After the scan you have the option of viewing information about each problem found individually.

All changes to your system are logged in TuneUp RescueCenter and can be undone later if required.

Starting TuneUp RegistryCleaner

In the TuneUp startup screen select the Clean up & Repair category and click TuneUp RegistryCleaner to start the module.

More information

  • Using the search wizard
  • The scan
  • The main window
  • Cleaning


RegistryCleaner - Usage

TuneUp RegistryCleaner
Usage

Using the seach wizard

The module runs in two modes: The Complete option scans the whole registry and other configuration data. The Choose tests option allows you to select which types of tests you would like to run.

It is recommended that you run all tests by choosing Complete and then pressing the Next button to begin the scan process.


RegistryCleaner - Scan

TuneUp RegistryCleaner
Scan

The Scan

RegistryCleaner will now scan your System. In the program’s window you can see each step of the scan process. The yellow arrow indicates the step that is currently being run; a green arrow indicates that this step has been completed. The bar below the list shows the total progress of the scan.

After the scan completes, the program will display a message stating that the scan has finished. Click the Show errors button to get a list of the errors that RegistryCleaner has found.


RegistryCleaner - Main window

TuneUp RegistryCleaner
Main window

The main window

In the evaluation window you initially see the summary page which shows you that the scan has completed. It also displays the total number of errors found.

TuneUp RegistryCleaner can find the following types of errors:

File types: Some file types are registered to programs that are not installed.

ActiveX and COM: ActiveX/COM objects were found that use libraries that are not installed on your computer.

Shared Files: The registry contains links to shared files which were required by multiple applications, but these files have been removed from your computer.

Fonts: The registry contains links to fonts which do not exist on your computer.

Help files: The registry contains links to help files which do not exist on your computer.

Startup: Your computer is trying to autostart programs which have been removed.

Application paths: Records of application paths were found for paths which have been removed from your computer.

Software removal: The “remove software” control panel item contains entries of programs that have been already removed.

Sounds: The “sounds” control panel item contains links to sound files which do not exist.

Histories: Some shortcuts in your history list point to files that have been removed from the hard disk.

Shortcuts: These shortcuts point to files which do not exist.

As you can see, the process of deleting files and removing applications from your computer can leave many unnecessary items in your registry. RegistryCleaner finds these items for you and allows you to easily delete them.

If you click on one of the Categories in the list the main window changes and displays a list of all errors found in that category.

To get a detailed explanation of an error, make sure the Details button is clicked and select the error in the list. An explanation box will appear in the lower half of the main window.

By default RegistryCleaner wants to remove all errors it finds. If there is a specific error you don’t want RegistryCleaner to fix, simply uncheck the box next to that error. RegistryCleaner will then ignore this specific error during the cleaning stage.


RegistryCleaner - Cleaning

TuneUp RegistryCleaner
Cleaning

Cleaning

Press the Start cleaning button to begin the cleaning process. RegistryCleaner will then process all marked errors in the error list and remove them from your Windows registry.

The wizard that launches will take you through the steps of cleaning the registry. First it will display the number of errors to be fixed. Next it will explain how to undo any changes using TuneUp RescueCenter. Press Next when you’re done reading the wizard’s messages.

The next screen shows an animated bar displaying the progress of RegistryCleaner. Please wait until RegistryCleaner completes and displays its “completed” message.

When RegistryCleaner completes it displays a message stating that it has successfully cleaned your registry. Click on Finish to close the wizard. This will take you back to the main window of TuneUp RegistryCleaner. By choosing Quit from the File menu you can close TuneUp RegistryCleaner.


"Optimize & Improve" Category

TuneUp Utilities 2003
Optimize & Improve

Optimize & Improve

The category Optimize & Improve is responsible for improving your system. Many default settings in windows reduce the performance of your computer. Normally, only experts know how to change these settings to improve performance. You can use the two modules that TuneUp Utilities 2003 offers in this category to do the same.

TuneUp MemOptimizer monitors the system memory of Windows and optimizes it regularly or in critical situations.

TuneUp System Optimizer checks your registry for settings that slow down your system and improves your configuration. It also removes unnecessary items from your registry and your hard disk.

Modules in this category

Module
  • TuneUp MemOptimizer
    Monitors and optimizes free memory in the background
  • TuneUp RegistryDefrag
    Corrects physical problems of the registry and defragments it
  • TuneUp System Optimizer
    Checks your system for settings that might be slowing it down


MemOptimizer - Overview

TuneUp MemOptimizer
Overview

Introduction

TuneUp MemOptimizer monitors your system in the background and frees resources when these are required.

The usage of TuneUp MemOptimizer is recommended for all computers with less than 512 MB of physical memory. If your physical memory runs out TuneUp MemOptimizer will automatically swap out unrequired data from memory to the hard disk to free up space for new data.

Using our SmartOptimize-Technology the module ensures that you are not disturbed in your work when optimization takes place. SmartOptimize ensures that optimization only takes place when your cpu is not being used by more important tasks.

Staring TuneUp MemOptimizer

In the TuneUp startup screen choose the Optimize & Improve and clickTuneUp MemOptimizer to start the program.

More information

  • Using TuneUp MemOptimizer
  • AutoOptimize settings
  • Manual Optimization
  • Program Options


MemOptimizer - Usage

TuneUp MemOptimizer
Usage

Using TuneUp MemOptimizer

The program consists of three tabs. The Overview tab displays an animated graph showing the current usage of your system’s memory. You can use it to watch how Windows is using your system resources. The Free physical memory and Free space in page file fields display the amount of physical and virtual memory available.

A box below the graph informs you that the AutoOptimize module is running. This module monitors your memory and warns you when the memory available drops below a certain value. To change the module’s settings click on Change settings.


MemOptimizer - AutoOptimize settings

TuneUp MemOptimizer
AutoOptimize settings

Opening the options screen

If you want to modify the TuneUp MemOptimizer settings choose the Overview tab and click the underlined Change settings link.

AutoOptimize settings

In the configuration window the option Enable AutoOptimize should be checked. By unchecking the check box you can deactivate this module.

The Physical Memory box allows you select the “free memory” value at which the module begins optimizing (e.g. at 50 Megabytes). The field Increase free memory to specifies the amount of memory you wish to have free after the optimization is complete.

Tick the Monitor processor usage check box to ensure that MemOptimizer runs at times that your processor isn’t being fully used already. By choosing the Use SmartOptimize option MemOptimizer will automatically choose settings that reduce the work load on your computer.

Click on OK to apply your new settings. If you wish to restore the default settings of this window, click the Recommended button.


MemOptimizer - Manual Optimization

TuneUp MemOptimizer
Manual Optimization

Manual Optimization

If you don’t want to use the AutoOptimize features, you can still optimize your memory manually by selecting the Manual Optimization tab.

By moving the slider in the Clear Manually box you can select how much free memory you would like to have after the optimizing process completes. Click on Clear Now to begin the optimization process. The program removes DLLs and other data from your memory that isn’t required anymore.

You can also purge your clipboard by clicking Empty Clipboard in the Clipboard box. The box also displays the amount of memory your clipboard is currently consuming.


MemOptimizer - Program Options

TuneUp MemOptimizer
Program Options

Program Options

The Program options tab allows you to set up a few other options of the program. By activating the Load automatically on Windows startup option you can have MemOptimizer begin optimizing your memory right after Windows starts. The Show icon in taskbar option chooses whether you would like to have a small icon in your task bar showing the current status of MemOptimizer.

You can also optimize your memory by pressing a hot key when you feel your system is starting to slow down. The current hot key setting is shown in the Key combination field: CTRL+ALT+O. You can change the hot key at any time via this tab.


RegistryDefrag - Overview

TuneUp RegistryDefrag
Overview

Introduction

The module TuneUp RegistryDefrag is only available for Windows 95/98/Me and can not be loaded under Windows 2000/XP. This is why the module is only mentioned at the end of this manual in its own chapter – it’s only useful for users of older Windows versions.

Any new program you install and any new hardware you add registers itself in the Windows 95/98/Me registry. The registry grows and grows and because of its size Windows requires longer to find single keys within it. This slows down your computer.

When programs are uninstalled or the registry is cleaned, many keys are removed, however the registry size doesn’t decrease. This is because the space the key required is still there, it just isn’t in use. TuneUp RegistryDefrag can remove these unused gaps in the registry so that the registry’s size decreases. This is done by creating a new registry file containing all existing keys in the correct order and then replacing the old registry with the new one automatically during the next reboot.

Starting TuneUp RegistryDefrag

In the TuneUp startup screen select the Optimize & Improve and click TuneUp RegistryDefrag to start the program.

Note: This module only runs with Windows 95/98/ME and is not displayed when running any other Windows.

More Information

  • Using TuneUp RegistryDefrag


RegistryDefrag - Usage

TuneUp RegistryDefrag
Usage

Using TuneUp RegistryDefrag

Choose Optimize & Improve from the main selection menu. You will see TuneUp RegistryDefrag as one of the listed modules. This module isn’t available on Windows 2000/XP machines – the problem that TuneUp RegistryDefrag fixes does not occur here. Click on the module name to launch it.

After launching TuneUp RegistryDefrag, a wizard appears and tells you that the module would like to create a new registry to remove defects and improve the structure of the registry.

Close all programs running on your system and click Next to allow the module to check how fragmented your registry is.

It can take a while before the tool finishes the scan. When the scan completes, the tool displays the amount of space it can recover from your registry (in percent and kilobytes).

Click Finish to restart your computer. During the restart, the old registry will be replaced by the new, smaller registry. This happens invisibly to the user; when Windows completes starting up it will be running off the new registry already. You do not have to reload the program after Windows has booted.


System Optimizer - Overview

TuneUp System Optimizer
Overview

Introduction

You can start TuneUp System Optimizer from the Optimize & Improve selection menu. This tool allows you to find discrepancies in your system and optimize your computer’s performance.

When the program finishes loading, it displays some information about itself and states that anything it does can be undone via TuneUp RescueCenter. You can select a task to run by clicking it or by clicking the appropriate link on the left side of the window.

Starting TuneUp System Optimizer

In the TuneUp startup screen choose the Optimize & Improve category and click TuneUp System Optimizer to start the program.

More information

  • Quick Maintenance
  • System Advisor
  • Optimize the Internet connection
  • Optimize the system configuration


System Optimizer - Quick Maintenance

TuneUp System Optimizer
Quick Maintenance

Quick Maintenance

The Quick Maintenance task cleans your registry and hard disk. To run this task, click on the Quick Maintenance link on the left side of the window.

The Quick Maintenance task is designed to be just that: quick. A simple click on Start Examination starts the scanning of your registry and hard disk. While the tool scans your system, the status window informs you about the program’s progress. When the scan completes, click on Fix Problems to fix the problems that have been found on your system. By clicking Finish you can close the tool and return back to the main screen of System Optimizer.


System Optimizer - System Advisor

TuneUp System Optimizer
System Advisor

System Advisor

The System Advisor analyzes your hardware and software settings and suggests changes that you could make to your system to improve performance. Click the Examine System button to begin the examination process.

After a few seconds the results are displayed. The problems found are grouped into categories such as display or system. A short summary such as “High resolution reduces graphics performance” immediately explains the problem. Click the short summary of the problem to display a detailed description of the problem.

Not all problems can be solved directly by TuneUp System Optimizer. If TuneUp System Optimizer can solve a problem for you, a link to the module that will help you is displayed. The solution to other configuration problems may require your manual intervention.


System Optimizer - Internet Optimization Wizard

TuneUp System Optimizer
Internet Optimization Wizard

Optimize the Internet connection

What is "optimal" for your system depends on how you use it. If surfing the Internet is important to you, a few windows settings need to be changed. By default, Windows is not set up correctly for fast Internet browsing.

To optimize your Internet connection, choose Internet Optimization in the Wizards section. The wizard will now take you through the procedure step by step.

Choose the type of Connection you have in the first window. To do this, choose one of the options in the drop down menu (e.g. Modem, ISDN or DSL). When you’ve chosen the type, click the Next button to continue.

The wizard now checks if your Windows settings match the optimal settings for this connection type. A green Already optimal message appears if Windows is already configured optimally. Otherwise the message Not optimal appears. In this case TuneUp System Optimizer can help you to optimize your settings.

Click on the blue titles to display a detailed report of what the Internet Optimization Wizard would like to change. Click Next to begin the optimization process.

TuneUp System Optimizer will now optimize your settings. Some changes may result in a Reboot required message. Please do so if the wizard tells you to. Click Finish to close the wizard.


System Optimizer - System Optimization Wizard

TuneUp System Optimizer
System Optimization Wizard

Optimize the system configuration

If you want to optimize the general performance of your computer, launch the System Optimization wizard.

The wizard asks you to state information on how you use the computer. Select the corresponding items from the drop down menu that most closely match the way you use your computer. In the Visual Effects menu you can choose if you require Maximum performance in terms of graphics or if the Windows default settings are enough. In the menu Use of the computer you select how you use your computer (e.g. Workstation without network and Internet connection). Click Next when you have selected all appropriate items.

The wizard now uses your specifications to analyze your system’s settings and groups the results into the Visual Effects and System configuration categories. Click on the blue category title to view the exact changes TuneUp System Optimizer would like to make. Within the detailed view you can deselect a particular suggestion by removing the tick within the check box in front of that suggestion. Click Next when you’re done choosing which changes you would like TuneUp System Optimizer to make for you.

TuneUp System Optimizer now modifies your system according to what you selected in the previous window. When it completes, you can close the wizard by clicking on Finish.

In most cases you will have to restart your computer after TuneUp System Optimizer completes. TuneUp will inform you of this when necessary by displaying a Reboot required message.


"Administer & Control" Category

TuneUp Utilities 2003
Administer & Control

Administer & Control

The category Administer & Control provides three modules which allow you to acquire more control over Windows.

TuneUp Process Manager allows you to see which programs are currently running and allows you to close these if necessary. TuneUp Registry Editor is a tool with which you can modify keys in your Windows registry directly. TuneUp Uninstall Manager shows all programs installed on your system and can remove installed programs when told to do so.

Modules in this category

Modules
  • TuneUp Process Manager
    Allows you to manage currently running programs
  • TuneUp Registry Editor
    Helps you edit and search the registry
  • TuneUp Uninstall Manager
    Uninstalls programs you don’t need anymore


Process Manager - Overview

TuneUp Process Manager
Overview

Introduction

The module displays all currently running processes in the Processes tab. The table contains the names of all processes along with the priority at which these are running and the amount of CPU time and memory these are using.

To view details about a program that is running, select it in the table and click Show Details. To force a program to quit click the End Process button. This is useful, if an application is not responding or if the application (e.g. a dialer) doesn’t allow you to quit it.

Starting TuneUp Process Manager

In the TuneUp startup screen choose the Administer & Control and click TuneUp Process Manager to start the module.

More information

  • Using TuneUp Process Manager


Process Manager - Usage

TuneUp Process Manager
Usage

Using TuneUp Process Manager

The module displays all currently running processes in the Processes tab. The table contains the names of all processes along with the priority at which these are running and the amount of CPU time and memory these are using.

To view details about a program that is running, select it in the table and click Show Details. To force a program to quit click the End Process button. This is useful, if an application is not responding or if the application (e.g. a dialer) doesn’t allow you to quit it.

The Performance tab provides a lot of useful information about the current load on your computer. The graph in the top left displays the current CPU usage. The graph next to it displays the CPU usage over time. Below, the memory usage over time is displayed. The tab also displays the current usage of your physical memory and page file in kilobytes.

TuneUp Process Manager also offers a menu with which you can shut down Windows and change the priority of any running application. Choose File / Exit Windows to restart or shutdown your computer. Select View / Refresh Now to reload all information in the current module. Choose Edit / Set process priority to change how much priority an application gets when Windows is assigning CPU time and memory.


Registry Editor - Overview

TuneUp Registry Editor
Overview

Usage

If you’re looking for a tool with which you can manually manipulate the cog wheels that run Windows then TuneUp Registry Editor is the tool for you. This editor is faster and more comfortable than the one that comes with Windows and also provides the safety of RescueCenter allowing you to undo any changes you make.

Starting TuneUp Registry Editor

In the TuneUp startup screen choose the Administer & Control and click TuneUp Registry Editor to start the module.

More information

  • Using TuneUp Registry Editor


Registry Editor - Usage

TuneUp Registry Editor
Usage

Using TuneUp Registry Editor

The editor displays the registry: a tree structure of keys and sub keys which are grouped according to categories. The left window named Folders contains a directory structure. Each directory represents a single key. Double click a key to view its sub keys. When you reach a leaf key in the hierarchy the right window will display keys and their values which you can then edit.

Right click a value to display a pop-up menu that contains options for manipulating this value. Delete removes this value from the registry. Rename renames the key. Change allows you to change the value stored in the key.

Right clicking a directory displays a different popup menu containing more options. Search allows you to search for directories and values in the registry. Set bookmark adds a virtual bookmark to your bookmarks list so that you can quickly find this directory if you ever require it again. Bookmarks are shown in the lower third of your screen in the Bookmark tab. The Search Results tab contains all matches found for the search you issued.


Uninstall Manager - Overview

TuneUp Uninstall Manager
Overview

Introduction

Any software you install on your computer stores an uninstall entry in your registry. This entry allows you to completely remove an unrequired application from your system.

TuneUp Utilities 2003 allows you to completely remove an application from your hard disk using TuneUp Uninstall Manager.

Starting TuneUp Uninstall Manager

In the TuneUp startup screen choose the Administer & Control category and click TuneUp Uninstall Manager to start the module.

More information

  • Using TuneUp Uninstall Manager


Uninstall Manager - Usage

TuneUp Uninstall Manager
Usage

Using TuneUp Uninstall Manager

The program lists all applications, games and tools installed on your computer which are represented by an uninstall entry in the registry.

If you would like to remove an application from your computer mark it in the list and click on Uninstall. This will only work for applications in the list marked by a green tick.

An uninstallation program is launched to remove the application. This uninstallation program will not only remove all application files from your system, but will also remove any icons, start menu items and keys in the registry that the application created. Follow the instructions provided by the uninstallation program to remove the application.

Some users manually delete programs from their computers. This unfortunately does not remove keys in the registry and leaves the uninstallation entry in the list although the application has been removed from your computer already. To remove the entry from your system mark the application in the list and click the Delete button.

To search for an installed program choose the Search function. Enter the name of the application you are looking for and click Search. The tool will mark the first entry in your uninstall list matching your query.


"File recovery & Destruction" Category

TuneUp Utilities 2003
File recovery & Destruction

File recovery & Destruction

TuneUp Utilities provides two modules to allow you to recover deleted files and to safely remove files from your computer so that they cannot be recovered again. These modules can be found in the category File recovery & Destruction.

The module TuneUp Shredder removes files from your hard disk so that even data recovery experts can’t restore these files. TuneUp Undelete does exactly the opposite; it can try to recover files that have previously been deleted from your computer. Files deleted by TuneUp Shredder are of course unrecoverable.

Modules in this category

Modules
  • TuneUp Shredder
    Deletes files securely, ensuring that they cannot be recovered later
  • TuneUp Undelete
    Recovers files that have been deleted from the Recycle Bin


Shredder - Overview

TuneUp Shredder
Overview

Introduction

When you delete a file on your computer, it is put into the Recycle Bin. Even a computing beginner can recover the deleted file from the Recycle Bin, so most users empty the recycle bin regularly or delete the file directly, bypassing the Recycle Bin.

As you may or may not know, Windows doesn’t actually delete a file when you choose the Windows delete command. The file remains on your hard disk and Windows only removes the entry to it from the FAT (File Allocation Table) so that the system doesn’t see the file. But with the right tool (such as TuneUp Undelete), these files can be found and recovered again as long as they haven’t been overwritten by new data yet.

What does TuneUp Shredder do?

TuneUp Shredder ensures that files you delete via Shredder can’t be recovered by hackers. The tool uses a method developed by the US Department of Defense to ensure that files are permanently removed from your hard disk. This is done by overwriting the files with redundant data, destroying any previous data that was there before.

Start TuneUp Shredder

In the TuneUp startup screen switch to the category File recovery & Destruction and click on TuneUp Shredder to launch the program.

More information

  • Deleting Files or Folders
  • Deletion method


Shredder - Deleting Files or Folders

TuneUp Shredder
Deleting Files or Folders

Deleting Files or Folders

After the launch of the module a wizard is loaded. On the initial screen it queries whether to delete individual Files or a whole Folder.

Files: If you choose this option, in the next step you are presented with an empty list to which you can add files for deletion.

Folders: If you choose this option you can select a folder for deletion in the next step. The folder will be deleted with all contents and subdirectories.

Make your choice and click Next to continue.


Shredder - Deleting Files

TuneUp Shredder
Deleting Files

Deleting Files

You can add files to the destruction process by either dragging them from your hard disk to the TuneUp Shredder Files window or by clicking the Add button and choosing them in the emerging dialog. After you have added all files, press Next to continue.


Shredder - Deleting Folders

TuneUp Shredder
Deleting Folders

Deleting Folders

Enter the complete path of the folder to be deleted in the text box Folder or, alternatively, click the button Select in order to choose the folder from a tree structure.

If the option Overwrite assigned free space is selected, Shredder also overwrites the assigned free disk space.

Click on Next to confirm your input.


Shredder - Deletion method

TuneUp Shredder
Deletion method

Deletion method

Next you have to select the way Shredder should delete the files. To do this, choose one of the following two options in the Deletion method section.

Quick delete: Overwrites the files with a single character. After being deleted, the files no longer contain the original data; instead they contain a single character repeated over and over.

Secure delete: Deletes the files using a method described in the US regulation DoD 5220.22-M. The file is deleted by overwriting it many times with alternating bit patterns.

Choose how often to repeat the deletion by entering a number in the Repeat the delete operation field. Click Next to begin the deletion process. When completed, the wizard displays a message stating that the files have been deleted successfully. Click on Finish to close the wizard.


Undelete - Overview

TuneUp Undelete
Overview

Introduction

It’s happened to everyone: you click a file and delete it by mistake. You look into the recycle bin, but the file isn’t there. There are no current backups, of course, and hours of work seem to be lost forever. This is where TuneUp Undelete comes in; it may still be able to recover the file and save your work.

Starting TuneUp Undelete

In the TuneUp startup screen switch to the File recovery & Destruction category and click on TuneUp Undelete in order to launch the program.

More information

  • Using TuneUp Undelete


Undelete - Usage

TuneUp Undelete
Usage

Using TuneUp Undelete

After starting TuneUp Undelete, a wizard appears that will guide you through the recovery process step by step. In the first step, it displays a list of the drives connected to your computer. Select the drive you wish to recover the file from. Click Next to continue.

Entering the search criteria

In the next step, you can enter a Search criteria. This can help you filter out the file you are looking for. You can enter the full name, or you can use wildcards (*) or only specify the parts of the name that you remember. If you are looking for a Microsoft Word document for example, you may wish to search for “*.DOC”. If you wish to specify multiple search terms at the same time, separate them with a semi colon.

You can also leave the Search criteria field blank.

There are two other options that help you filter out more files. If you tick the Don’t show 0-byte files option files containing no data will not be displayed. By choosing the Show only files in good conditions option, you can let TuneUp Undelete filter out files that it won’t be able to recover.

Search results

TuneUp Undelete now scans the selected hard disks for deleted files. The progress is shown within the search result table, which is initially empty. Please be patient as the search process can take a while. When the search is done, the program lists all found files that are matching your search criteria. The search result table contains the name, original path, size, type and the condition the file is in. You may notice that the first letter of some file names has been removed – this is done by Windows on FAT disks to make the file invisible to the system.

Recovering files

If you find the file you’re looking for, select it. You can select multiple files by holding down the CTRL key while pressing the left mouse button. After you have selected all files you want to recover, press the Restore button to begin the recovery process. TuneUp Undelete will then try to restore the selected files so that they are available to Windows again.


Undelete - Condition of a file

TuneUp Undelete
Condition of a file

Condition of a file

TuneUp Undelete displays text in the category condition for every deleted file, stating the probability of a successful restoration of that file. Two possible conditions exist:

Good: The hard disk location occupied by the file seems to be unoccupied by another file at the moment. There is a good chance that the file may be restored successfully.

Poor: The hard disk location occupied by the file has been partially replaced by other files. There is, nevertheless, a chance to restore the file, at least partially.

Please note that that these statements are estimates only. There is no way to definitely evaluate what has happened to the hard disk location occupied by a file since its deletion.


Global Modules

TuneUp Utilities 2003
Global Modules

Global Modules

Directly below the blue title bar of the startup screen, a dark grey area can be found, in which two of the TuneUp Utilities modules are located: TuneUp RescueCenter and TuneUp UpdateWizard.

TuneUp RescueCenter monitors all changes that are made to your system by other TuneUp Utilities modules, and can undo these changes at any time.

TuneUp UpdateWizard makes searching for and installing TuneUp Utilities updates obsolete. Therefore, the software can be kept up to date with only a few clicks.

Modules in this category

Modules
  • TuneUp RescueCenter
    Undoes changes
  • TuneUp UpdateWizard
    Keeps TuneUp Utilities up to date


RescueCenter - Overview

TuneUp RescueCenter
Overview

Introduction

TuneUp Utilities 2003 provides you with a number of tools that can edit and change your computer’s settings. You might modify a setting while tuning your system and then later decide that that was a mistake. Or you might delete a file you thought was wasting hard disk space when in fact your system still needed it. That’s why TuneUp Utilities provides TuneUp RescueCenter, a tool with which you can undo all changes made with TuneUp Utilities point-and-click.

Starting TuneUp RescueCenter

Go to the TuneUp startup screen. The TuneUp RescueCenter can be found in the dark grey area along the top border of the window, directly below the blue title bar. Click on the text RescueCenter, to launch the module.

More information

  • Undoing changes
  • System recovery


RescueCenter - Undoing changes

TuneUp RescueCenter
Undoing changes

Undoing changes

Click Undo changes in the Tasks section in the left part of your window.

TuneUp RescueCenter displays a chronological listing of all saved data. RescueCenter displays both files that were cleaned off of your hard disk and registry settings that were removed.

The table contains the date at which the task was originally run. The space the data originally required on your computer is also displayed as well as which TuneUp module created the back up and home many files/keys were modified.

Select an entry and click on Details to display the registry keys and/or files that were deleted during that task. The first few lines also contain information about the date at which this rescue file was created and which operating system was used.

Click Restore to recreate the registry keys/files from this back up. Click Delete to delete this back up from your computer – do this only when you’re completely sure that you don’t require it.


RescueCenter - System recovery

TuneUp RescueCenter
System recovery

System recovery

From time to time Windows XP creates a system recovery point. Should your computer begin to malfunction, you can use the system recovery point to recreate the state of your computer at that particular moment – all settings that have been changed after this point are dropped.

Choose the System recovery tab to list all system restoration points available on your computer. Choose an entry and click Restore to restore your computer to the settings of that moment. You can also create your own system restore point by clicking Create Restore Point and entering its name in the following dialog box.


UpdateWizard - Overview

TuneUp UpdateWizard
Overview

Introduction

TuneUp Utilities is being developed and updated by the programmers. Modules are being improved and bugs found in the software are being removed. Technology is also constantly changing, so some tools have to be kept up to date.

If you own the full version of TuneUp Utilities, you have the possibility to receive small updates to the software automatically and free of charge via the Internet.

Execute TuneUp UpdateWizard regularly in order to keep the TuneUp Utilities up to date.

Starting TuneUp UpdateWizard

Open the TuneUp startup screen. The TuneUp UpdateWizard can be found in the dark grey area along the top border of the window, directly below the blue title bar. Click on the text UpdateWizard to launch the module.

More information

  • Using TuneUp UpdateWizard


UpdateWizard - Usage

TuneUp UpdateWizard
Usage

Using TuneUp UpdateWizard

With TuneUp UpdateWizard you can keep your product up to date. To do this, you have to tell the program what type of Internet connection you’re using. Choose a connection type from the list provided by the wizard. Depending on your connection you my also have to specify your proxy settings via the Proxy Settings button. After making the appropriate selections, press Next to continue.

Installing Updates

The UpdateWizard will now try to connect to the Internet to check if any updates for your product are available – this can take a while. When done, the wizard displays a list of the updates that are available.

When you’ve completed downloading and installing the updates, click the Finish button to close the wizard.